{% extends '/communicationAlt_client/fr/email/notification/base.html.twig' %}
{% block body %}    
<div style="background-color:transparent;">
    <div class="block-grid mixed-two-up"
         style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
        <div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
            <table style="margin-left: 10px; width: 97%; font-family: {{api_env('EMAILS_FONT')}}, sans-serif;">
                <tr>
                    <td>
                        <table style="width:100%;">
                            <tr>
                                <td style="width:70%">
                                    <p>Bonjour<b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"> {{context.recipient.givenName|capitalize}} {{context.recipient.shortFamilyName|capitalize}}</b></p>
                                    <p>Merci beaucoup pour l’intérêt que vous portez au covoiturage et à la plateforme {{api_env('EMAILS_PLATFORM_NAME')}} !</p>
                                    <p>Vous avez demandé une adhésion à la communauté <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}">{{context.community.name}}</b> et cette dernière n'a pas pu être acceptée. Vous n’y avez donc pas accès.</p>
                                    <p>Cela n’entraine aucune restriction à votre utilisation du service et votre pratique du covoiturage : vous pouvez utiliser la totalité des fonctionnalités de la plateforme et vous mettre en relation avec tous ses utilisateurs en postant <a href="{{api_env('EMAILS_PLATFORM_URL')}}/covoiturage/recherche/poster">une annonce ici</a> !</p>
                                    <p>Bon covoiturage !</p>
                                    <p>L'équipe {{api_env('EMAILS_PLATFORM_NAME')}}</p>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
                </hr>
            </table>
        </div>
    </div>
</div>
{% endblock %}    